/* SPECIFIC SECTIONS */

body
{
	font-size: 0.9em;
	font-family: sans-serif;
}

a
{
	text-decoration: none;
	color: inherit;
}

div#body
{
	width: 100%;
	float: left;
}

div#footer
{
	padding-top: 20px;
	border: 0;
	border-top: 2px;
	border-color: #9BA0AD; 
	border-style: solid;
	margin-top: 30px;
	width: 100%;
	float: left;
	color: #293966;
	font-size: 0.9em;
	text-align: center;
	height: 60px;
}

a.footer_link
{
	width: auto;
	margin-right: 30px;	
}

a:visited
{
	text-decoration: none;
	color: inherit;
}

a:active
{
	text-decoration: none;
	color: inherit;
}

a:focus
{
	text-decoration: none;
	color: inherit;
}

a:hover
{
	text-decoration: underline;
	color: inherit;
}

div#overall-container
{
	width: 1000px;
	height: auto;
	margin: auto;
	padding-left: 50px;
	padding-right: 50px;
}

div#header
{
	overflow: hidden;
	height: 78px;
}

div#header-left
{
	width: 50%;
	height: 100%;
	text-align: left;
	float: left;
}

div#header-right
{
	width: 50%;
	height: 100%;
	float: left;
	position: relative;
}

div#header-text
{
	position: absolute;
	right: 0;
	bottom: 5px;
	color: #293966;
	font-weight: bold;
	font-size: 0.9em;
}

div#header-nav
{
	width: 1000px;
	height: 30px;	
}

#header-nav a, #header-nav a:visited, #header-nav a:active, #header-nav a:focus, #header-nav a:hover 
{  
	display:block;  
	width:100%;  
	height:100%;  
	text-decoration:none;  
	color: black;
}  

div.nav-element
{
	background-color: #E9E9E9;
	width: 100px;
	float: left;
	text-align: center;
	height: 30px;
}

div.nav-selected
{
	background-color: #CFD5E6;
	width: 100px;
	float: left;
	text-align: center;
	height: 30px;
}

div.nav-hover
{
	background-color: #9BA0AD;
	width: 100px;
	float: left;
	text-align: center;
	height: 30px;
}

span.nav-text
{
	position: relative;
	top: 7px;
}

div#header_searchBox
{
	float: left;
	width: 200px;
	height: 30px;
}

div#header_searchBox input
{
	width: 100%;
	height: 23px;
	text-align: right;	
} 

input.search-box-unfocused
{
	background: url('/baseImages/v1/common/search.png') no-repeat right;
}

div#confirmations
{
	font-size: 0.9em;
	text-align: center;
	border: 1;
	border-style: solid;
	height: auto;
	border-color: blue;
	background-color: #87ceeb;
}

div#errors
{
	font-size: 0.9em;
	text-align: center;
	border: 1;
	border-style: solid;
	height: auto;	
	border-color: maroon;
	background-color: #ff4500;
}

/* INDEX */

div#index-r1
{
	width: 1000px;
	height: 250px;
	margin-top: 10px;
	overflow: hidden;
}

div#index-r1-c1
{
	width: 300px;
	height: 100%;
	float: left;	
}

div#index-r1-c2
{
	width: 380px;
	height: 100%;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
}

div#index-r1-c3
{
	width: 300px;
	height: 100%;
	float: left;	
}

div#index-r2
{
	height: 300px;
	width: 1000px;
	overflow: hidden;	
	margin-top: 10px;
}

div#index-r2-c1
{
	height: 100%;
	width: 790px;
	float: left;	
	margin-right: 10px;
}

div#index-r2-c2
{
	height: 100%;
	width: 200px;
	float: left;	
}

div#index-r2-c2-1
{
	height: 300px;
	width: 100%;
}

div#index-r3
{
	width: 100%;
	height: auto;
	margin-top: 10px;
}

div#index-ad300x250
{
	overflow: hidden;
}

div#index-ad250x250 img
{
	border: none;
}

span.index-label
{
	font-size: 0.6em;
	color: #737373;
	font-style: italic;	
	font-weight: bold;
}

div.index-label-div
{
	height: 15px;
	overflow: hidden;
	width: 100%;	
	margin-bottom: 5px;
}

div.topAuthor_element
{
	height: 27px;
	width: 100%;
}

div.topAuthor_element_left
{
	width: 70%;
	height: 100%;
	float: left;
	color: blue;
	font-weight: bold;
	font-size: 0.8em;
	overflow: hidden;
}

div.topAuthor_element_right
{
	width: 30%;
	height: 100%;
	float: left;
	text-align: right;	
	font-size: 0.6em;
	margin-top: 2px;
	overflow: hidden;
}

div.topContent-element
{
	height: 21px;
	padding-top: 2px;
	width: 100%;
	cursor: pointer;
	overflow: hidden;
	line-height: 140%;
}

span.topAuthor_posRating
{
	color: green;
	font-weight: bold;
}

span.topAuthor_negRating
{
	color: red;
	font-weight: bold;
}

div.topContent-element-bullet
{
	width: 5px;
	height: 5px;
	float: left;
	margin-left: 5px;
	margin-top: 6px;
	background: url('/baseImages/v1/common/bullet_blue.png') no-repeat right;
}

div.topContent-element-left
{
	width: 300px;
	float: left;
	margin-left: 5px;
	overflow: hidden;
}

div.topContent-element-right
{
	width: 65px;
	float: left;
	text-align: right;
	overflow: hidden;
}

.topContent-element-hover
{
	background-color: #9BA0AD;
}

.topContent-element-selected
{
	background-color: #CFD5E6;
}

span.topContent-title
{
	font-size: 0.9em;
	color: black;	
}

span.topContent-date
{
	font-size: 0.6em;
	color: #4762B3;
}

div#topContent-focus-title
{
	color: #293966;
	font-size: 1.0em;
	font-weight: bold;
	width: 100%;
	margin-bottom: 5px;
	overflow: hidden;
}

div#topContent-focus-summary
{
	margin-top: 5px;
	color: #293966;
	font-size: 0.75em;
	width: 100%;	
}

#topContent-focus-pic-div
{
	background-color: black;
	height: 180px;
	width: 300px;	
	overflow: hidden;
}

img.topContent-focus-pic-div-height
{
	height:100%;
	display: block;
	margin: auto;
	border: none;
}

img.topContent-focus-pic-div-width
{
	width:100%;
	display: block;
	margin: auto;
	border: none;
} 

div#top_contested_container
{
	width: 100%;
	height: 160px;
}

div.top_contested_element
{
	width: 250px;
	height: 140px;
	float: left;	
}

div.top_contested_divider
{
	width: 9px;
	float: left;
	height: 130px;
	border: 0px;
	border-right: 1px;
	border-style: solid;
	border-color: #B3B3B3;
	margin-right: 10px;	
}

div.top_contested_title
{
	color: #293966;
	font-weight: bold;
	font-size: 0.8em;
	height: 15px;
	overflow: hidden;
}

div.top_contested_date
{
	float: left;
	width: 25%;
	font-size: 0.6em;
	color: #4762B3;
	margin-top: 2px;
}

div.top_contested_rate
{
	float: left;
	width: 75%;
	font-size: 0.8em;
	text-align: right;
}

div.top_contested_summary
{
	width: 100%;
	height: 70px;
	overflow: hidden;
	font-size: 0.8em;
	color: #293966;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	line-height: 15px;
	float: left;
}

div.top_contested_views
{
	width: 50%;
	float: left;
	font-size: 0.8em;	
}

div.top_contested_comments
{
	width: 50%;
	float: left;
	text-align: right;
	font-size: 0.8em;	
}

div#recent_view_container
{
	height: 140px;
	width: 100%;
}

div#recent_view_main
{
	width: 100%;
	height: 120px;
	background-color: #E9E9E9;
}

div.recent_view_element
{
	float: left;
	width: 195px;
	height: 100%;
}

div.recent_view_title
{
	color: #293966;
	font-weight: bold;
	font-size: 0.8em;
	width: 100%;
	height: 30px;
	overflow: hidden;
}

div.recent_view_summary
{
	width: 100%;
	height: 90px;
	overflow: hidden;
	font-size: 0.8em;
	color: black;
}

div.recentView-ad180x90
{
	float: left;
	height: 100%;
	width: 180px;
	margin-left: 10px;
	margin-right: 10px;
}

div.recentView-ad180x90 img
{
	border: none;	
}

div.index_section_summary
{
	width: 100%;
	height: 150px;	
	margin-bottom: 10px;
}

div.index_section_summary_left
{
	width: 40%;
	height: 100%;
	float: left;
}

div.index_section_summary_right
{
	width: 58%;
	height: 130px;
	float: left;
	border: 0px;
	border-left: 1px;
	border-style: solid;
	border-color: #B3B3B3;
	margin-left: 9px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 9px;
}

table.index_summaries
{
	height: 100%;
	width: 100%;
}

table.index_summaries td
{
	vertical-align: top;
	overflow: hidden;
	width: 50%;
}

table.index_summaries tr
{
	height: 25%;
}

div.index_summary_bullet
{
	width: 5px;
	height: 5px;
	float: left;
	margin-top: 6px;
	margin-right: 5px;
	background: url('/baseImages/v1/common/bullet_blue.png') no-repeat right;
}


div.index_section_pic_details
{
	height: 100%;
	width: 195px;
	float: left;
	padding-left: 5px;
	float: left;
	overflow: hidden;
}

div.index_section_pic
{
	height: 150px;
	width: 200px;	
	background-color: black;
	float: left;
	overflow: hidden;
}

img.index_section_pic_image_height
{
	height:100%;
	display: block;
	margin: auto;
	border: none;
}

img.index_section_pic_image_width
{
	width: 100%;
	display: block;
	margin: auto;
	border: none;	
}

span.index_summary_title
{
	color: #293966;
	font-weight: bold;
	font-size: 0.8em;
}

div.index_summary_focus_title
{
	height: 35px;
	overflow: hidden;
	color: #293966;
	font-weight: bold;
	font-size: 1.0em;
	padding-top: 10px;
}

div.index_summary_focus_description
{
	height: 90px;
	font-size: 0.8em;
	overflow: hidden;
	padding-top: 5px;
	margin-bottom: 7px;
}

div#genreSpecific_r1
{
	margin-top: 10px;
	width: 100%;
	height: 250px;
	overflow: hidden;
}

div#genreSpecific_r1_c1
{
	width:	300px;
	height: 100%; 
	float: left;	
}

div#genreSpecific_r1_c2
{
	width:	380px;
	height: 100%;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
}

div#genreSpecific_r1_c3
{
	width:	300px;
	height: 100%; 	
	float: left;
}

div.genreSpecific-focus-pic
{
	height: 180px;
	width: 100%;	
	background-color: black;
	float: left;
	overflow: hidden;
	margin-bottom: 5px;
}

img.genreSpecific-focus-pic-height
{
	display: block;
	margin: auto;	
	height: 100%;
	border: none;
}

img.genreSpecific-focus-pic-width
{
	display: block;
	margin: auto;	
	width: 100%;
	border: none;
}

div.genreSpecific-focus-title
{
	color: #293966;
	font-size: 1.0em;
	font-weight: bold;
	width: 100%;
	margin-bottom: 5px;
	overflow: hidden;
	height: 15px;
	overflow: hidden;
}

div.genreSpecific-focus-summary
{
	color: #293966;
	font-size: 0.75em;
	width: 100%;	
	height: 45px;
	overflow: hidden;
}

div#genreSpecific_r2
{
	margin-top: 5px;
	width: 100%;
	height: 500px;
}

div#genreSpecific_r2_c1
{
	width: 300px;
	height: 100%;	
	float: left;
}

div#genreSpecific_r2_c2
{
	width:	380px;
	height: 100%;
	padding-left: 10px;
	padding-right: 10px;
	float: left;	
}

div#genreSpecific_r2_c3
{
	width:	300px;
	height: 100%; 	
	float: left;
}

div#genreSpecific_otherTop_container
{
	width: 100%;
	height: 250px;	
}

div#genreSpecific_topAuthor_container
{
	width: 100%;
	height: 230px;	
}

div.genreSpecific_topAuthor_element
{
	height: 21px;
	width: 100%;
	line-height: 140%;
}

div.genreSpecific_topAuthor_name
{
	height: 100%;
	margin-left: 5px;
	width: 155px;
	color: blue;
	font-weight: bold;
	font-size: 0.8em;
	float: left;
	overflow: hidden;
}

div.genreSpecific_topAuthor_rating
{
	height: 100%;
	margin-left: 5px;
	width: 120px;
	font-size: 0.8em;
	float: left;	
	overflow: hidden;
}

div.genreSpecific_otherTop_element
{
	height: 23px;
	width: 100%;
	line-height: 140%;
}

div.genreSpecific_otherTop_bullet
{
	width: 5px;
	height: 5px;
	float: left;
	margin-left: 5px;
	margin-top: 6px;
	background: url('/baseImages/v1/common/bullet_blue.png') no-repeat right;
}

div.genreSpecific_otherTop_title
{
	height: 100%;
	margin-left: 5px;
	width: 280px;
	color: #293966;
	font-weight: bold;
	font-size: 0.8em;
	float: left;
	overflow: hidden;
}

div#genreSpecific-ad300x250
{
	margin-top: 10px;
	width: 100%;
	height: 250px;
}

div#genreSpecific-ad300x250 img
{
	border: none;
}


div.genreSpecific_contested_title
{
	color: #293966;
	font-weight: bold;
	font-size: 0.8em;
	width: 100%;
	margin-top: 12px;
	height: 30px;
	overflow: hidden;
}

div.genreSpecific_contested_summary
{
	color: black;
	width: 100%;
	font-size: 0.8em;
	height: 61px;
	margin-bottom: 12px;
	overflow: hidden;	
}

div#genreSpecific_contested1
{
	height: 115px;
	margin-bottom: 10px;
	float: left;
	width: 100%;	
}

div#genreSpecific_contested2
{
	height: 115px;
	float: left;
	width: 100%;	
}

div.genreSpecific_contested_main
{
	width: 215px;
	margin-left: 5px;
	height: 100%;
	float: left;
}

div.genreSpecific_contested_pic
{
	width: 160px;
	height: 100%;
	background-color: black;
	float: left;	
	overflow: hidden;
}

img.genreSpecific_contested_pic_height
{
	display: block;
	margin: auto;	
	height: 100%;
	border: none;
}

img.genreSpecific_contested_pic_width
{
	display: block;
	margin: auto;	
	width: 100%;
	border: none;
}

div#genreSpecific_4x4_container
{
	margin-top: 10px;
	height: 210px;	
	width: 100%;
	overflow: hidden;
	float: left;
}

div.genreSpecific_4x4_1
{
	width: 185px;
	height: 90px;
	float: left;
	padding-right: 5px;
}

div.genreSpecific_4x4_2
{
	width: 185px;
	height: 90px;
	float: left;
	padding-left: 5px;
}

div.genreSpecific_4x4_2 img
{
	border: none;
}

div.genreSpecific_4x4_3
{
	margin-top: 10px;
	width: 185px;
	height: 90px;
	float: left;
	padding-right: 5px;
}

div.genreSpecific_4x4_3 img
{
	border: none;
}

div.genreSpecific_4x4_4
{
	margin-top: 10px;
	width: 185px;
	height: 90px;
	float: left;
	padding-left: 5px;
}

div.genreSpecific_recent_title
{
	float: left;
	width: 100%;
	height: 30px;
	color: #293966;
	font-weight: bold;
	font-size: 0.8em;
	overflow: hidden;
}

div.genreSpecific_recent_summary
{
	float: left;
	width: 100%;	
	height: 60px;
	color: black;
	font-size: 0.8em;
	overflow: hidden;
}

div#viewAccount_title
{
	color: #293966;
	font-size: 1.0em;
	font-weight: bold;
	margin-bottom: 10px;
	height: 100%;
	width: 100%;
	overflow: hidden;
	float: left;
}

div#viewAccount_r2_c1
{
	margin-top: 10px;
	width: 715px;
	float: left;	
}

div#viewAccount_r2_c2
{
	margin-top: 10px;
	width: 275px;
	margin-left: 10px;
	float: left;	
}

div#viewAccount_actions
{
	width: 100%;
}

div.viewAccount_actions_element
{
	font-size: 0.8em;
	padding-bottom: 5px;	
	color: #293966;
	font-weight: bold;
	padding-right: 15px;
	width: auto;
	float: left;	
}

div#viewAccount_authorBio
{
	width: 100%;
	font-size: 0.8em;	
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 5px;
}

div#viewAccount_authorContent_container
{
	height: 570px;
	width: 100%;
	overflow: hidden;
}

div.viewAccount_authorContent_element
{
	width: 175px;
	height: 185px;
	overflow: hidden;
	margin-bottom: 10px;
	float: left;
}

div.viewAccount_authorContent_element_margin
{
	margin-left: 5px;
}

div.viewAccount_authorContent_pic
{
	height: 150px;
	width: 175px;	
	background-color: black;
	float: left;
	overflow: hidden;
}

img.viewAccount_authorContent_pic_height
{
	display: block;
	margin: auto;	
	height: 100%;
	border: none;
}

img.viewAccount_authorContent_pic_width
{
	display: block;
	margin: auto;	
	width: 100%;
	border: none;
}

div.viewAccount_authorContent_title
{
	color: #293966;
	font-weight: bold;
	font-size: 0.8em;
	width: 100%;
	height: 30px;
	overflow: hidden;
}

div#viewAccount_authorRating_container
{
	width: 275px;
	overflow: hidden;
	height: 85px;
}

div.viewAccount_authorRating_element
{
	height: 25px;
	width: 65px;
	margin-bottom: 5px;
	float: left;
}

div.viewAccount_authorRating_image
{
	width: 25px;
	height: 25px;
	margin-right: 3px;	
	float: left;
}

div.viewAccount_authorRating_element img
{	
	width: 25px;
	height: 25px;
}

div.viewAccount_authorRating_rate
{
	width: 37px;
	height: 25px;
	margin-top: 5px;	
	font-size: 0.7em;	
	float: left;
}

div#viewAccount_authorRating_total
{
	width: 275px;
	height: 45px;	
	text-align: center;
	float: left;
	font-size: 0.8em;
	font-weight: bold;
}

div.viewAccount_authorRating_element_margin
{
	margin-left: 5px;	
}

span.viewAccount_authorRating_pos
{
	color: green;	
}

span.viewAccount_authorRating_neg
{
	color: red;	
}

div#viewAccount_recentComments_container
{
	height: 700px;
	width: 275px;	
	overflow: hidden;
	float: left;
}

div.viewAccount_recentComments_element
{
	padding: 5px;
	height: 60px;
	overflow: hidden;
}

div.viewAccount_recentComments_element_alt
{
	height: 60px;
	padding: 5px;
	background-color: #E9E9E9;
	overflow: hidden;
}

div.viewAccount_recentComments_element_title
{
	height: 15px;
	overflow: hidden;
	font-size: 0.8em;
	color: #293966;
	font-weight: bold;
	float: left;
	width: 100%;
}

div.viewAccount_recentComments_element_main
{
	height: 30px;
	overflow: hidden;
	font-size: 0.8em;
	float: left;
	width: 100%;
}

div.viewAccount_recentComments_element_footer
{
	height: 15px;
	overflow: hidden;
	text-align: right;
	color: blue;
	font-size: 0.7em;
	float: left;
	width: 100%;
}

div#viewContent_c1
{
	margin-top: 10px;
	width: 690px;
	margin-right: 10px;	
	float: left;
}

div#viewContent_c2
{
	margin-top: 10px;
	width: 300px;
	float: left;	
}

div#viewContent_title
{
	width: 100%;	
	color: #293966;
	font-weight: bold;
	font-size: 1.0em;
}

div#viewContent_subtitle
{
	width: 100%;
	overflow: hidden;
	color: #293966;
	font-size: 0.9em;
	position: relative;
	top: -3px;
}

div#viewContent_pic_container
{
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	width: 520px;
	height: 300px;
	text-align: center;
	background-color: black;
	position: relative;
	overflow: hidden;
}

img.viewContent_pic_container_image_height
{
	height: 100%;
	cursor: pointer;
	border: none;
}

img.viewContent_pic_container_image_width
{
	width: 100%;
	cursor: pointer;
	border: none;
}

div#getContentImage_subtext
{	
	font-size: 0.9em;
	position: absolute;
	bottom: 0;
	width: 100%;
	opacity:0.8;
	filter:alpha(opacity=80);
	background-color: black;	
	color: white;
}

div#viewContent_pic_pagination_container
{
	margin-left: auto;	
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 5px;
	width: 520px;
	height: 25px;
}

div#viewContent_pic_pagination_left
{
	float: left;
	height: 25px;
	width: 25px;
	cursor: pointer;	
	background: url('/baseImages/common/arrows/arrow_Prev_Blue.png') no-repeat;
}

div#viewContent_pic_pagination_mid
{
	float: left;
	width: 470px;
	padding-top: 4px;
	height: 21px;
	font-size: 0.9em;
	font-weight: bold;
	color: #293966;
	text-align: center;
}

div#viewContent_pic_pagination_right
{
	float: left;
	height: 25px;
	width: 25px;
	cursor: pointer;	
	background: url('/baseImages/common/arrows/arrow_Next_Blue.png') no-repeat;
	text-align: right;
}

div#viewContent_mainText
{
	position: relative;
	margin-top: 5px;
	width: 100%;
	font-size: 0.9em;	
}

div#viewContent_similarContent_label
{
	height: 15px;
	font-weight: bold;
	width: 100%;
	float: left;	
	color: black;
	margin-bottom: 5px;
}

div#viewContent_similarContentSpacer
{
	height: 100px;
	width: 0px;
	float: left;
	clear: left;
}

div#viewContent_similarContentContainer
{	
	clear: left;
	margin-top: 15px;
	width: 150px;
	height: auto;
	float: left;
	border: 1px;
	border-style: solid;
	border-color: #E9E9E9;
	padding: 5px;
	font-size: 0.85em;
	margin-right: 5px;
}

div.viewContent_similarContentContainer_element
{
	width: 150px;
	height: 85px;
	margin-bottom: 15px;
	overflow: hidden;
}

div.viewContent_similarContentTitle
{
	width: 100%;
	height: 27px;
	color: #293966;
	font-weight: bold;
	overflow: hidden;
}

div.viewContent_similarContentSummary
{
	width: 100%;	
	height: 58px;
	color: black;
	overflow: hidden;
}

div#viewContent_mainText a:visited,
div#viewContent_mainText a:active,
div#viewContent_mainText a:focus,
div#viewContent_mainText a:hover
{
	text-decoration: underline;
	color: blue;
}

div#viewContent_summaryBox
{
	width: 290px;	
	background-color: #E9E9E9;
	padding: 4px;
	border: 1px;
	border-style: solid;
	border-color: #293966;
}

div#viewContent_summaryBox_authorSummary
{
	width: 260px;
	margin-right: 5px;	
	height: 30px;
	float: left;
}

div#viewContent_summaryBox_genrePic
{
	width: 25px;
	height: 30px;	
	float: left;
}

span#viewContent_summaryBox_author
{
	color: blue;
	font-weight: bold;
	font-size: 0.8em;
}

span#viewContent_summaryBox_summaryLabel
{
	font-size: 0.8em;
	font-weight: bold;
}

div#viewContent_summaryBox_summaryContainer
{
	font-size: 0.8em;
	width: 290px;	
}

div#viewContent_ad300x250
{
	width: 300px;
	height: 250px;
	margin-top: 10px;
	margin-bottom: 10px;	
}

div#viewContent_ad300x250 img
{
	border: none;
}

div#viewContent_actions
{
	width: 100%;
	height: 20px;
	border: 1px;
	border-style: solid;
	border-color: #E9E9E9;	
	padding-left: 5px;
	padding-right: 5px;
}

div#viewContent_comments_label
{
	height: 15px;
	font-size: 0.9em;
	font-weight: bold;
	width: 100%;
	float: left;	
	margin-top: 10px;
	padding-left: 5px;
}

div#viewContent_actions_flag
{
	height: 15px;
	width: 60%;
	float: right;
	color: #293966;
	font-size: 0.8em;
	font-weight: bold;	
	text-align: right;
}

div#viewContent_actions_flag img
{
	margin-left: 5px;
	cursor: pointer;	
	position: relative;
	top: 2px;
}

div#viewContent_actions_ratings
{
	color: #293966;
	height: 15px;
	width: 40%;
	float: left;
	text-align: left;
	font-size: 0.8em;
	font-weight: bold;	
}

#viewContent_actions_ratings img
{
	cursor: pointer;
	margin-left: 5px;
	position: relative;
	top: 2px;
}

div#viewContent_comments_container
{
	width: 100%;
	float: left;	
}

div#viewContent_comments_container img
{
	height:300px;
	width:300px;
}

div.viewContent_comment_element
{
	padding: 5px;
	height: auto;
	width: 290px;
}

div.viewContent_comment_element_alt
{
	padding: 5px;
	height: auto;
	width: 290px;
	background-color: #E9E9E9;
}

div.viewContent_comment_author
{
	color: blue;
	width: 100%;
	height: 15px;
	font-size: 0.8em;
	font-weight: bold;	
}

div.viewContent_comment_mainText
{
	font-size: 0.8em;
	width: 100%;
	height: auto;
}

div.viewContent_comment_footer
{
	font-size: 0.7em;
	text-align: right;
	height: 15px;
}

div#viewContent_comments_pagination
{
	width: 100%;
	height: 25px;
	margin-top: 5px;
	float: left;
}

div#viewContent_comments_firstPage 
{
	float: left;
	background-image: url("/baseImages/v1/common/arrows/arrow_First_Blue.png");
	width: 25px;
	height: 25px;
	cursor: pointer;
	margin-left: 10px;
	margin-right: 10px;
}

div#viewContent_comments_previousPage 
{
	float: left;
	background-image: url("/baseImages/v1/common/arrows/arrow_Prev_Blue.png");
	width: 25px;
	height: 25px;
	cursor: pointer;
	margin-left: 10px;
	margin-right: 10px;
}

div#viewContent_comments_nextPage 
{
	float: right;
	background-image: url("/baseImages/v1/common/arrows/arrow_Next_Blue.png");
	width: 25px;
	height: 25px;
	cursor: pointer;
	margin-left: 10px;
	margin-right: 10px;
}

div#viewContent_comments_lastPage 
{
	float: right;
	background-image: url("/baseImages/v1/common/arrows/arrow_Last_Blue.png");
	width: 25px;
	height: 25px;
	cursor: pointer;
	margin-left: 10px;
	margin-right: 10px;
}

div#viewContent_comments_addComment_container
{
	width: 100%;
	height: auto;
	float: left;	
}

div#viewContent_comments_addComment_label
{
	width: 100%;
	height: 20px;
}

textarea#viewContent_comments_addComment_mainText
{
	width: 100%;
	height: 150px;	
}

div#viewContent_comments_addComment_button
{
	width: 100%;
	height: auto;
	margin-top: 5px;
	text-align: right;	
}

div#searchResults_left 
{
	width: 690px;
	height: auto;
	float: left;	
	margin-top: 10px;
	margin-right: 10px;
}

div#searchResults_right 
{
	width: 300px;
	height: auto;
	float: left;
	margin-top: 10px;
}

span#searchResults_query 
{
	font-weight: bold;
	font-style: italic;	
}

div.search_results_element 
{
	width: 100%;
	height: 100px;	
	overflow: hidden;
	margin-bottom: 15px;
}

div.search_results_element_alt
{
	width: 100%;
	height: 100px;	
	overflow: hidden;
	margin-bottom: 15px;
	background-color: #E9E9E9;
}

div.search_results_element_pic 
{
	height: 100%;
	width: 120px;
	float: left;
	background-color: black;
	overflow: hidden;
}

img.search_results_element_pic_height
{
	height:100%;
	display: block;
	margin: auto;
	border: none;
}

img.search_results_element_pic_width
{
	width:100%;
	display: block;
	margin: auto;
	border: none;
}

div.search_results_element_details 
{
	height: 100%;
	width: 565px;
	float: left;
	overflow: hidden;
	padding-left: 5px;
}

div.search_results_element_title 
{
	width: 475px;
	height: 17px;	
	overflow: hidden;
	color: #293966;
	font-weight: bold;
	font-size: 0.9em;
	float: left;
}

div.search_results_element_date
{
	width: 90px;
	height: 17px;
	overflow: hidden;
	color: #4762B3;
	font-size: 0.6em;
	text-align: right;
}

div.search_results_element_subtitle 
{
	width: 100%;
	height: 18px;	
	overflow: hidden;
	color: #293966;
	font-size: 0.9em;
}

div.search_results_element_main
{
	width: 100%;
	height: 35px;	
	font-size: 0.9em;
	overflow: hidden;
	margin-bottom: 5px;
}

div.search_results_element_bottom
{
	width: 100%;
	height: 25px;	
}

div.search_results_element_bottom_pic
{
	height: 25px;
	width: 25px;
	float: left;
}

div.search_results_element_bottom_author
{
	height: 25px;
	width: 540px;
	float: left;
	text-align: right;
	color: blue;
	font-weight: bold;
	font-size: 0.8em;
	overflow: hidden;		
}

div#search_pagination_1 
{
	width: 30%;
	text-align: left;
	float: left;
	height: 25px;
}

div#search_pagination_2 
{
	width: 40%;
	text-align: center;
	float: left;
	height: 18px;
	padding-top: 7px;
}

div#search_pagination_3 
{
	width: 30%;
	text-align: right;
	float: left;
	height: 25px;
}

div#search_results_ad300x250
{
	width: 300px;
	height: 250px;
	float: left;
}

div#search_results_ad300x250 img
{
	border: none;
}

div#accountCreation_container
{
	margin-top: 10px;
}

div#accountCreation_main
{	
	margin-left: auto;
	margin-right: auto;
	width: 600px;
	height: auto;
	border: 2px;
	border-style: solid;
	border-color: #E9E9E9;
	padding-top: 10px;
	padding-bottom: 20px;
}

div#accountCreation_title
{
	color: #293966;
	font-size: 1.0em;
	font-weight: bold;
	width: 100%;
	margin-bottom: 5px;
	overflow: hidden;
}

div#accountCreation_general
{
	width: 50%;
	text-align: left;
	height: auto;
	float: left;
	color: #293966;
	font-size: 0.9em;
	margin-bottom: 5px;
}

div#accountCreation_required_div
{
	width: 50%;
	text-align: right;
	height: auto;
	float: left;
	color: #293966;
	font-size: 0.9em;
	margin-bottom: 5px;
}

div#accountCreation_password
{
	width: 100%;
	text-align: left;
	height: auto;
	float: left;
	color: #293966;
	font-size: 0.9em;
	margin-bottom: 5px;
	margin-top: 5px;
}

div#accountCreation_tos
{
	width: 100%;
	text-align: left;
	height: auto;
	float: left;
	color: #293966;
	font-size: 0.9em;
	margin-bottom: 5px;
	margin-top: 5px;
}

div#accountCreation_tos_container
{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	height: auto;	
}

textarea#accountCreation_tos_textarea
{
	width: 100%;
	height: 200px;	
}

div#accountCreation_tables
{
	padding-top: 10px;
	width: 500px;
	padding-left: 50px;
	padding-right: 50px;
	height: auto;	
	font-size: 0.9em;
}

.accountCreation_table_left
{
	text-align: right;
	width: 35%;	
}

.accountCreation_table_right
{
	text-align: left;
	width: 75%;
}

.accountCreation_table_right input
{
	width: 65%;
}

.accountCreation_required
{
	color: red	
}

div#accountCreation_submit
{
	text-align: center;
	margin-top: 15px;
}

div#login_header
{
	width: 100%;
	height: 25px;
	margin-bottom: 10px;
	color: #293966;
	font-size: 1.0em;
	font-weight: bold;
	overflow: hidden;	
}

div#login_left
{
	margin-top: 10px;
	height: auto;
	width: 650px;
	float: left;
}

div#login_right
{
	margin-top: 45px;
	height: auto;
	width: 340px;
	margin-left: 10px;
	float: left;	
}

div#login_signIn
{
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	width: 100%;
	height: auto;
	border: 2px;
	border-style: solid;
	border-color: #E9E9E9;
	text-align: center;
}

div#login_bullets_title
{
	height: 20px;
	width: 100%;
	color: #293966;
	font-size: 0.9em;
	margin-bottom: 5px;
}

ul#login_bullets
{
	width: 100%;
	color: black;
	font-size: 0.9em;
}

ul#login_bullets li
{
	margin-top: 15px;
	margin-bottom: 15px;	
}

span.bullet_highlight
{
	font-size: 0.9em;
	font-weight: bold;
	color: #293966;
}

div#login_signIn_text
{
	height: 20px;
	width: 100%;
	color: #293966;
	font-size: 0.9em;
	margin-bottom: 5px;
}

div#login_noAccount
{
	text-align: center;
	font-size: 0.9em;
	color: #293966;
	font-weight: bold;
}

span#login_noAccount_header
{
	color: black;
}

td.login_signIn_left
{
	text-align: right;	
}

td.login_signIn_right
{
	text-align: left;	
}

td.login_signIn_right input
{
	width: 175px;	
}

div#login_forgotPassword
{
	margin-top: 10px;
	font-size: 0.9em;
	color: #293966;
	font-weight: bold;	
}

.hidden 
{
	visibility: hidden;
}

.pointer
{
	cursor: pointer;	
}

div#breadcrumbs
{
	width: 960px;
	height: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 0.8em;
	font-weight: bold;
	color: #293966;
}

div#changePassword_container
{
	margin-left: auto;
	margin-right: auto;
	width: 500px;
	padding-left: 50px;
	padding-right: 50px;
	height: auto;
	border: 2px;
	border-style: solid;
	border-color: #E9E9E9;
	padding-top: 20px;
	padding-bottom: 20px;
}

div#changePassword_title
{
	height: 25px;
	width: 100%;
	color: #293966;
	font-size: 0.9em;
}

table#changePassword_table
{
	width: 100%;	
	font-size: 0.9em;
}

td.changePassword_table_left
{
	text-align: right;
	width: 35%;
}

td.changePassword_table_right
{
	text-align: left;
	width: 75%;	
}

td.changePassword_table_right input
{
	width: 65%;
}

td.changePassword_table_submit
{
	padding-top: 5px;	
}

div#accountDetailsUpdate_container
{
	margin-left: auto;
	margin-right: auto;
	width: 500px;
	padding-left: 50px;
	padding-right: 50px;
	height: auto;
	border: 2px;
	border-style: solid;
	border-color: #E9E9E9;
	padding-top: 20px;
	padding-bottom: 20px;
}

div#accontDetailsUpdate_header
{
	height: 25px;
	width: 100%;
	color: #293966;
	font-size: 0.9em;	
}

table#accountDetailsUpdate_table
{
	width: 100%;	
	font-size: 0.9em;
}

td.accountDetailsUpdate_table_left
{
	text-align: right;
	width: 35%;
}

td.accountDetailsUpdate_table_right
{
	text-align: left;
	width: 75%;	
}

textarea#accountDetailsUpdate_bio
{
	width: 100%;
	height: 200px;
}

div#sendMessage_container
{
	margin-left: auto;
	margin-right: auto;
	width: 500px;
	padding-left: 50px;
	padding-right: 50px;
	height: auto;
	border: 2px;
	border-style: solid;
	border-color: #E9E9E9;
	padding-top: 20px;
	padding-bottom: 20px;	
	text-align: center;
}

div#sendMessage_header
{
	margin-top: 10px;
	color: #293966;
	font-size: 1.0em;
	font-weight: bold;
	width: 100%;
	margin-bottom: 5px;
	overflow: hidden;
}

table#sendMessage_table
{
	width: 100%;	
	font-size: 0.9em;	
}

td.sendMessage_table_left
{
	text-align: right;
	width: 10%;
}

td.sendMessage_table_right
{
	text-align: left;
	width: 90%;	
}

input#sendMessage_table_subject
{
	width: 50%;	
}

textarea#sendMessage_textarea
{
	width: 100%;
	height: 200px;
}

span#sendMessage_accountLink
{
	color: blue;	
}

div#viewInbox_container
{
	margin-left: auto;
	margin-right: auto;
	width: 650px;
	padding-left: 25px;
	padding-right: 25px;
	height: auto;
	border: 2px;
	border-style: solid;
	border-color: #E9E9E9;
	padding-top: 20px;
	padding-bottom: 20px;
}

div#viewInbox_control_container
{
	width: 100%;
	height: 15px;
	margin-bottom: 10px;
}

div#viewInbox_control_container div
{
	height: 15px;
	margin-right: 20px;
	float: left;
	text-align: left;
	font-size: 0.7em;	
	color: #293966;
	cursor: pointer;
}

div#viewInbox_message_mid
{
	width: 100%;
	height: auto;	
}

div#viewInbox_message_mid img
{
	width: 300px;
	height: 300px;
	display: block;
	margin: auto;	
} 

div#viewInbox_pagination
{
	width: 100%;
	margin-top: 10px;
	height: 25px;	
}

div#viewInbox_pagination_left
{
	width: 50%;
	float: left;	
	height: 100%;
}

div#viewInbox_pagination_right
{
	width: 50%;
	float: left;
	height: 100%;
}

div#viewInbox_messages_firstPage 
{
	float: left;
	background-image: url("/baseImages/v1/common/arrows/arrow_First_Blue.png");
	width: 25px;
	height: 25px;
	cursor: pointer;
	margin-left: 10px;
	margin-right: 10px;
}

div#viewInbox_messages_previousPage 
{
	float: left;
	background-image: url("/baseImages/v1/common/arrows/arrow_Prev_Blue.png");
	width: 25px;
	height: 25px;
	cursor: pointer;
	margin-left: 10px;
	margin-right: 10px;
}

div#viewInbox_messages_nextPage 
{
	float: right;
	background-image: url("/baseImages/v1/common/arrows/arrow_Next_Blue.png");
	width: 25px;
	height: 25px;
	cursor: pointer;
	margin-left: 10px;
	margin-right: 10px;
}

div#viewInbox_messages_lastPage 
{
	float: right;
	background-image: url("/baseImages/v1/common/arrows/arrow_Last_Blue.png");
	width: 25px;
	height: 25px;
	cursor: pointer;
	margin-left: 10px;
	margin-right: 10px;
}

div.viewInbox_message_unit
{
	height: 30px;
	width: 100%;
	border: 0px;
	border-top: 1px;
	border-style: solid;
	border-color: #B8B8B8;
	overflow: hidden;
}

div.viewInbox_message_unit_bottom
{
	height: 30px;
	width: 100%;
	border: 0px;
	border-top: 1px;
	border-bottom: 1px;
	border-style: solid;
	border-color: #B8B8B8;
	overflow: hidden;
}

div.viewInbox_message_unit_unread
{
	background-color: #CFD5E6;	
}

div.viewInbox_message_unit_check
{
	width: 25px;
	float: left;
	height: 100%;
	padding-top: 6px;
}

div.viewInbox_message_unit_sender
{
	width: 145px;
	float: left;
	height: 100%;	
	font-size: 0.9em;
	margin-left: 5px;
	padding-top: 5px;
	line-height: 160%;
}

div.viewInbox_message_unit_subject
{
	width: 345px;
	float: left;
	height: 100%;
	font-size: 0.9em;
	padding-top: 5px;
	margin-left: 5px;
	line-height: 160%;
}

div.viewInbox_message_unit_date
{
	width: 115px;
	float: left;
	height: 100%;	
	font-size: 0.9em;
	text-align: right;
	padding-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	line-height: 160%;
}

div#viewMessage_container
{
	margin-left: auto;
	margin-right: auto;
	width: 600px;
	padding-left: 25px;
	padding-right: 25px;
	height: auto;
	border: 2px;
	border-style: solid;
	border-color: #E9E9E9;
	padding-top: 20px;
	padding-bottom: 20px;
}

div#viewMessage_sender
{
	width: 100%;
	height: 20px;
	font-size: 0.9em;
	color: blue;
	font-weight: bold;
}

div#viewMessage_date
{
	width: 50%;
	float: left;
	text-align: right;
	font-size: 0.9em;
}

div#viewMessage_message
{
	width: 100%;
	font-size: 0.9em;	
}

div#viewMessage_topBar
{
	height: 20px;
	width: 100%;
	margin-bottom: 10px;	
	border: 0px;
	border-bottom: 1px;
	border-style: solid;
	border-color: #B8B8B8;		
	overflow: hidden;
}

div#viewMessage_subject
{
	width: 50%;
	float: left;
	font-size: 0.9em;
	color: black;
	font-weight: bold;
}

div#viewMessage_control
{
	height: 20px;
	width: 100%;
	margin-top: 10px;		
	border: 0px;
	border-top: 1px;
	border-style: solid;
	border-color: #B8B8B8;
}

div#viewMessage_control div
{
	height: 15px;
	margin-right: 20px;
	float: right;
	text-align: left;
	font-size: 0.7em;	
	color: #293966;
	cursor: pointer;
	padding-top: 10px;
}

div#editContent_main_container
{
	width: 790px;
	margin-right: 10px;
	height: auto;
	float: left;
}

div#editContent_ad_container
{
	width: 200px;
	margin-top: 10px;
	height: auto;
	float: left;	
}

div#editContent_ad_container img
{
	border: none;
}

div#editContent_contentList_container
{
	width: 100%;
	height: auto;
}

div.editContent_contentList_element
{
	width: 100%;
	height: 115px;
	margin-bottom: 10px;
	overflow: hidden;
}

div.editContent_contentList_element_altColor
{
	background-color: #E9E9E9;
}

div.editContent_contentList_element_pic
{
	height: 115px;
	width: 150px;
	background-color: black;
	float: left;
	overflow: hidden;
}

img.editContent_contentList_element_pic_height 
{
	height:100%;
	display: block;
	margin: auto;
	border: none;
}

img.editContent_contentList_element_pic_width
{
	width:100%;
	display: block;
	margin: auto;
	border: none;
}

div.editContent_contentList_element_main
{
	height: 115px;
	width: 620px;
	float: left;
	overflow: hidden;
	margin-top: 5px;
	margin-left: 10px;
	margin-right: 10px;
}

div#editContent_noContent
{
	width: 100%;
	color: #293966;
	font-size: 0.9em;
	font-weight: bold;
}

div.editContent_contentList_element_main_title
{
	width: 100%;
	height: 20px;
	font-size: 0.9em;
	font-weight: bold;
	color: #293966;
	overflow: hidden;
}

div.editContent_contentList_element_main_summary
{
	width: 100%;
	height: 50px;
	font-size: 0.9em;
	color: black;
	overflow: hidden;
}

div.editContent_contentList_element_main_date
{
	width: 100%;
	height: 15px;
	font-size: 0.7em;
	color: blue;
	text-align: right;	
}

div.editContent_contentList_element_main_actions
{
	width: 100%;
	height: 20px;
	margin-top: 5px;
	border: 0;
	border-top: 1px;
	border-style: solid;
	border-color: #B8B8B8;
}

div.editContent_contentList_element_main_actions div
{
	heigth: 100%;
	float: left;
	margin-right: 10px;
	font-size: 0.7em;	
	color: #293966;
	cursor: pointer;
}

div#addContent_container
{
	margin-left: auto;
	margin-right: auto;
	width: 650px;
	padding-left: 45px;
	padding-right: 45px;
	height: auto;
	border: 2px;
	border-style: solid;
	border-color: #E9E9E9;
	padding-top: 20px;
	padding-bottom: 20px;
}

div#addContent_header
{
	width: 100%;
	height: 25px;
	color: #293966;
	font-size: 0.9em;
	font-weight: bold;
}

div#addContent_pics_header
{
	width: 100%;
	height: 25px;
	color: #293966;
	font-size: 0.9em;
	font-weight: bold;
}

table#addContent_table
{
	width: 100%;
	padding: 0;
	margin: 0;
}

td.addContent_table_left
{
	text-align: right;
	font-size: 0.9em;
	width: 70px;	
}

input#addContent_title
{
	width: 435px;
	float: left;
}

input#addContent_subtitle
{
	width: 435px;
	float: left;
}

input#addContent_summary
{
	width: 435px;
	float: left;
}

textarea#addContent_contentText
{
	width: 565px;
	height: 500px;
}

div.addContent_charsLeft
{
	width: 90px;	
	float: right;
}

div.addContent_charsLeft_left
{
	width: 50px;
	color: blue;
	font-size: 0.7em;
	float: left;
	margin-top: 7px;
	text-align: right;
}

div.addContent_charsLeft_right
{
	width: 40px;
	color: blue;
	font-size: 0.7em;
	float: right;
	margin-top: 7px;
	text-align: right;
}

table#getUploadPictureInfo_table
{
	width: 100%;
	font-size: 0.9em;
}

td.getUploadPictureInfo_table_1
{
	width: 75px;
	text-align: left;	
}

td.getUploadPictureInfo_table_2
{
	width: 100px;
	text-align: left;	
}

td.getUploadPictureInfo_table_3
{
	width: 300px;
	text-align: left;
	color: blue;
}

td.getUploadPictureInfo_table_3 input
{
	color: black;
	width: 100%;	
}

td.getUploadPictureInfo_table_4
{
	width: 125px;
	text-align: right;	
}

div#addContent_submit
{
	width: 100%;
	text-align: center;
	margin-top: 10px;	
}

div#addContent_submit input, div#addContent_submit button
{
	width: 110px;	
}

div#addContent_editor
{
	width: 100%;
	margin-top: 10px;	
}

div#addContent_editor_IEsucks
{
	width: 100%;
	height: 25px;
	overflow: hidden;
	color: red;
	font-size: 0.7em;
	font-style: italic;
}

div#addContent_editor_buttons
{
	margin-bottom: 0px;
	width: 569px;
	height: 25px;
	overflow:hidden;
	background-color: #E6E6E6;	
	border: 1px;
	border-style: solid;
	border-color: #BEBEBE;
}

div#addContent_editor_bold
{
	width: 25px;
	height: 25px;
	float: left;
	border: 0;
	border-right: 1px;
	border-style: solid;
	border-color: #BEBEBE;	
	background: url('/baseImages/addContent/editorButtons/bold.png') no-repeat right;
}

div#addContent_editor_italic
{
	width: 25px;
	height: 25px;
	float: left;
	border: 0;
	border-right: 1px;
	border-style: solid;
	border-color: #BEBEBE;	
	background: url('/baseImages/addContent/editorButtons/italic.png') no-repeat right;
}

div#addContent_editor_underline
{
	width: 25px;
	height: 25px;
	float: left;
	border: 0;
	border-right: 1px;
	border-style: solid;
	border-color: #BEBEBE;	
	background: url('/baseImages/addContent/editorButtons/underline.png') no-repeat right;
}

div#addContent_editor_link
{
	width: 25px;
	height: 25px;
	float: left;
	border: 0;
	border-right: 1px;
	border-style: solid;
	border-color: #BEBEBE;	
	background: url('/baseImages/addContent/editorButtons/link.png') no-repeat right;
}

div#addContent_editor_expander
{
	width: 25px;
	height: 25px;
	float: left;
	border: 0;
	border-right: 1px;
	border-style: solid;
	border-color: #BEBEBE;	
	background: url('/baseImages/addContent/editorButtons/expander.png') no-repeat right;
}

div#addContent_editor_undo
{
	width: 25px;
	height: 25px;
	float: right;
	border: 0;
	border-left: 1px;
	border-style: solid;
	border-color: #BEBEBE;	
	background: url('/baseImages/addContent/editorButtons/arrow.png') no-repeat right;
}

div#getVerificationPage_header
{
	width: 100%;
	height: 75px;
}

div#getVerificationPage_head
{
	font-weight: bold;
	color: #293966;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 1.2em;
}

div#getVerificationPage_verifyLink
{
	margin-top: 10px;
	margin-bottom: 10px;	
	color: blue;
}

div#getVerificationPage_main
{
	width: 100%;
	height: auto;
	font-size: 0.9em;	
}

div#verifyAccountPrompt_title
{
	color: #293966;
	font-size: 1.0em;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
	height: 30px;
}

div#verifyAccountPrompt_main
{
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	height: auto;
	border: 2px;
	border-style: solid;
	border-color: #E9E9E9;
	padding-top: 10px;
	padding-bottom: 20px;	
	padding-left: 10px;
	padding-right: 10px;
	color: black;
	font-size: 0.9em;
}

div#verifyAccountPrompt_resendLink
{
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	color: #293966;
	text-align: center;
	font-weight: bold;
}

div#getPasswordResetPage_resetLink
{
	margin-top: 10px;
	margin-bottom: 10px;	
	color: blue;
}

div#forgotPassword_title
{
	color: #293966;
	font-size: 1.0em;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
	height: 30px;
}

div#forgotPassword_main
{
	margin-left: auto;
	margin-right: auto;
	width: 500px;
	height: auto;
	border: 2px;
	border-style: solid;
	border-color: #E9E9E9;
	padding-top: 10px;
	padding-bottom: 20px;	
	padding-left: 10px;
	padding-right: 10px;
	color: black;
	font-size: 0.9em;
}

span#forgotPassword_message
{
	color: #293966;	
}

table#forgotPassword_table
{
	width: 350px;
	margin-left: auto;
	margin-right: auto;	
}

div#forgotPassword_submit
{
	width: 100px;
	margin-left: auto;
	margin-right: auto;	
}

div#about_header
{
	height: 25px;
	width: 100%;
	color: #293966;
	font-size: 1.0em;
	font-weight: bold;
}

div#about_main
{
	width: 100%;
	color: black;
	font-size: 0.9em;	
}

div#careers_header
{
	height: 25px;
	width: 100%;
	color: #293966;
	font-size: 1.0em;
	font-weight: bold;
}

div#careers_main
{
	width: 100%;
	color: black;
	font-size: 0.9em;	
}

div#advertising_header
{
	height: 25px;
	width: 100%;
	color: #293966;
	font-size: 1.0em;
	font-weight: bold;
}

div#advertising_main
{
	width: 100%;
	color: black;
	font-size: 0.9em;	
}

div#contact_header
{
	height: 25px;
	width: 100%;
	color: #293966;
	font-size: 1.0em;
	font-weight: bold;
}

div#contact_main
{
	width: 100%;
	color: black;
	font-size: 0.9em;	
}

img#loading_gif
{
	background-color: white;
	height: 100%;
	display: block;
	margin-left: auto; 
	margin-right: auto;
}

div#footer_common_left
{
	margin-top: 10px;
	width: 690px;
	height: auto;
	float: left;	
}

div#footer_common_right
{
	margin-top: 10px;
	width: 300px;
	margin-left: 10px;
	float: left;	
}

div#footer_common_right-ad300x250
{
	width: 100%;
	height: 250px;
}

div#footer_common_right-ad300x250 img
{
	border: none;
}

div#error_404_left
{
	margin-top: 10px;
	width: 690px;
	height: auto;
	float: left;	
}

div#error_404_right
{
	margin-top: 10px;
	width: 300px;
	margin-left: 10px;
	float: left;	
}

div#error_404-ad300x250
{
	width: 100%;
	height: 250px;
}

div#error_404-ad300x250 img
{
	border: none;
}

div#error_404_header
{
	height: 25px;
	width: 100%;
	color: #293966;
	font-size: 1.0em;
	font-weight: bold;	
}

div#error_404_message
{
	width: 100%;
	color: black;
	font-size: 0.9em;	
}

div#error_404_message a
{
	text-decoration: underline;
	color: #293966;	
}

div#u3_ad_468x60
{
	width: 100%;
	text-align: center;
	height: 60px;
	margin-top: 10px;
}

div.white_background
{
	background-color: white;	
}

/* INDIVIDUAL PROPERTIES */
div.enclose 
{
	overflow: auto;	
}



















